class CustomerPincode < ActiveRecord::Migration[5.1]
  def change
  	add_column :customers, :pin_code, :integer
  	add_column :customers, :verify_status, :boolean, :default => false
  	add_column :customers, :pin_sent_at, :datetime
  end
end
